<?php
require'fun.php';
require'f_admin.php';
$titlu='Editeaza categorie forum';
$back[1]='<a href="/admin-categorii-forum">'.img('categorie.gif',1).'Categorii forum</a>';
$back[2]='<a href="/admin-editeaza-categorii-forum">'.img('administrare.png',1).'Editeaza categorii forum</a>';
require'f_sus.php';
$fcid=$_POST['fcid'];
$fcname=$_POST['fcname'];
$fcpos=$_POST['fcpos'];
if($conn->query('UPDATE`forum_categorii`SET`nume`="'.$fcname.'",`pozitie`="'.$fcpos.'"WHERE`id`="'.$fcid.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Editari",`de`="'.$de.'",`text`="a editat categoria de forum '.$fcname.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Categorie forum editata!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';